@charset "utf-8";
/* CSS Document */

/*===============
base
=================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
form,input,p,blockquote,th,td {
margin:0;
padding:0;
}  
img{
border:0;
vertical-align: top;
}

body{
min-width: 320px;
font-size: 72.5%;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height:1.4;
color:#333;
background:#fff;
}




ul,ol{
list-style: none;
}

/*clearfix*/
.clearfix:after{  
visibility:hidden;/*見えなくする*/ 
height:0;/*見えなくする*/
display: block;/*block要素にする*/
font-size: 0;  
content: " ";  
clear: both;  

}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */




p,dd{
/* font-size:1.2em; */
}

/*footerの背景指定*/

/*全体*/

#all {width:100%;}

/*==================
header
====================*/

#all #header-area {width:100%;}
#all #header-area #header01 #header01_area {width:100%;}




 #all #header-area #header01 {width: 100%;
height: 50px;}
 
#all #header-area #header01 #header01_area #header-title {
	/*		float: left;
	margin-top: 58px;
	margin-left: -15px; 
	width: 50%;
	max-width:100%;*/
	
	
	width: 220px;
	height: auto;
	margin-top: 30px;
	margin-left: -27px;
	
	
	
}

#all #header-area #header01 #header01_area #header-title h2 a {
	width: 220px;
	height: 35px;
	display: block;
	overflow: hidden;
	background-size: 141px 22px;
	-webkit-background-size: 77% 77%;
	   -moz-background-size: 141px 22px;
	   -o-background-size: 141px 22px;
	   -ms-background-size: 141px 22px;
}
#all #header-area #header01 #header01_area #header-title h2 {
	/*margin: 0px;
	padding: 0px;
	position:absolute;
top:58px;
left:93px;
*/
/*
float: left;
	margin-top: 58px;
margin-left: -15px; 
*/
}
 #all #header-area #header01 #header01_area #header-title h2 img {width: 220px;
height: 35px;}
 
/*header左側の設定*/

 #all #header-area #header01 #header01_area #emblem {
	height: auto;

	float: left;
}
#all #header-area #header01 #header01_area #emblem h1 {margin-left:0px; margin-top:0px;}
 #all #header-area #header01 #header01_area #emblem img {
	height: auto;
		width: 78%;
}




/*header右側の設定*/

#all #free_area {width:100%; position:absolute; right:0px; top:0px;}

#all #header-area #header01 #header01_area #free_area {
	float: right;
	width:28%;
	/* height: 55px; */
	overflow:hidden;
	zoom:1;
	margin-right: 10px;
	_margin-right: 5px; /*IE6*/
}

#all #header-area #header01 #header01_area #free_area img {
	height: auto;
	/* max-height: 100%; */
	max-width: 100%;
	width: 100%;
	
}

#all .sns-link {width:65%; height:auto;}

#all #header-area #header01 #header01_area #free_area .header_logo {
	float: right;
	margin-left: 5px;
	width:14%; 
}

#all #header-area #header01 #header01_area #free_area .header_logo_jp {
	float: right;
	margin-left: 5px;
	width:20%; 
}

#all #header-area #header01 #header01_area #free_area .menu-area {
	float: right;
	margin-left: -10px;
	/*width:22%; */
	padding: 0px;
	margin: 0px;
	width: 55px;
	
	margin-top: 15px;
}

#global_nav {
	float: right;
	/* background-color: #a3a3a3; */
  background-color: #070e1c;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	margin-top:-35px;
	color: #fff;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size:150%;
}

/*グローバルナビゲーション*/

#all #global-nav {display:none;}

#all #header02 {display:none;}

/*main img*/

#all #main-content #main_img {width:100%; height: auto;}


/*==================
contents
====================*/

#all #main-content {width:95%;
margin-bottom: 0px;}

#all #content {width:100%; }

/* contents-block */

#all #main-content #content .contents-block-left { width: 100%; height:auto; padding-right:0px; padding-left:0px;}
#all #main-content #content .contents-block-right {
	width: 100%;
	height:auto;
	padding-right:0px;
	padding-left:0px;
}

/*==================
sidebar
====================*/


/*==================
footer
====================*/

#all #copy_right {display:none;}
#all #copy_right_sp {
	display:block;
	color: #FFF;
	background-color: #ff8a41;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 80%;
}

#all #copy_right #copy_area {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}

img{
    max-width: 100%;
    height: auto;

}
.title-img img {
	width: 100%;height: auto;
}
.title-photo-img img {
	width: 100%;height: auto;
}

#all #footer_area {width:100%;}
#all #footer_area .sponsor_bnr {width:100%;}
#all .loopslider {width:100%;}
.matches-img img {
	width: 100%;
	height: auto;
}

/*sp menu*/

#sp_menu a {
	color: #FFF;
	padding:5px;
}
#sp_menu a:hover {
	color: #FFF;
	padding:5px;
	text-decoration:none;
}

#jPanelMenu-menu {
   background-color: #070e1c;
}

#jPanelMenu-menu {
   background-color: #070e1c;
  font-size: 110%;
}

#jPanelMenu-menu ul li {
  padding: 1.0em 0 0.5em 1em;
/*  border-bottom: solid 1px #ffffff; */
  border-top: solid 1px #ffffff;
}

#jPanelMenu-menu ul li#home {
  background: url(../img/all/icon/icon_top.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
} 

#jPanelMenu-menu ul li#list_tour {
  background: url(../img/all/icon/icon_tour.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_branch {
  background: url(../img/all/icon/icon_branch.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_common {
  background: url(../img/all/icon/icon_company.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_about {
  background: url(../img/all/icon/icon_about.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_information {
  background: url(../img/all/icon/icon_information.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_report {
  background: url(../img/all/icon/icon_report.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_member {
  background: url(../img/all/icon/icon_member.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_movie {
  background: url(../img/all/icon/icon_movie.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_company {
  background: url(../img/all/icon/icon_company.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_sp {
  background: url(../img/all/icon/icon_sp.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_fb {
  background: url(../img/all/icon/icon_fb.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_etc {
  background: url(../img/all/icon/icon_etc.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li#list_mail {
  background: url(../img/all/icon/icon_mail.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}


#jPanelMenu-menu ul li a {
  display: block;
  padding: 0.5em 0 0.5em 1em;
  color: #ffffff;
  text-decoration:none;
}

#jPanelMenu-menu ul li a:hover {
  display: block;
  padding: 0.5em 0 0.5em 1em;
  color: #ffffff;
}

#jPanelMenu-menu ul li:not(.first) a{
  background: url("../img/all/icon/arrow_right.png") no-repeat 1em 10px;
  padding-left: 35px;
  background-size: 10px 10px;
}

#jPanelMenu-menu ul li.first{
   background-color: #070e1c;
  padding-left: 10px;
}




#all #global_nav a {color:#FFF;text-decoration:none:}
#all #global_nav a:hover {color:#FFF; text-decoration:none:}

#all .sp-none {display:none;}
#all .pc-none {display:block;}

#sidr{display:block;}
#global_nav{display:block;}
#jPanelMenu-menu ul {display:block;}
#sidr {display: none;}

/*btn change*/
.btn_tab.cf img {
height: auto;
	width:auto;
}

/*タブ2つの場合 ここから*/

#ranking-tab .btn_tab.cf .rankng_j1 {
	float: left;
	height: auto;
	width:50%;
}

#ranking-tab .btn_tab.cf .rankng_ync {
	float: left;
height: 11px;width:50%;
}

#ranking-tab .btn_tab.cf .rankng_acl {
	float: left;
height: 11px;width:50%;
}

/*タブ2つの場合 ここまで*/

/*タブ3つの場合 ここから*/

/*

#ranking-tab .btn_tab.cf .rankng_j1 {
	float: left;
height: 11px;
	width:33%;
}

#ranking-tab .btn_tab.cf .rankng_ync {
	float: left;
height: 11px;width:33%;
}


#ranking-tab .btn_tab.cf .rankng_acl {
	float: left;
height: 11px;width:34%;
}
*/

/*タブ3つの場合 ここまで*/

#ranking-tab .tab-area {
	margin: 0px;
	padding: 0px;
	height: auto;
}
#ranking-tab .btn_tab.cf {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: auto;
	overflow: hidden;
}

#ranking-tab .container_tab tr td {
	padding: 7px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}

.gd {width:10%;}

#all #main-content .title-img {
	height: auto;
	width: 100%;
	text-align: left;
	font-size: 130%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	color: #FFF;
	background-color: #091328;
}
#ranking-tab .container_tab {
	margin: 0px;
	padding: 0px;
	/* font-size:6px */;
	line-height: 10px;
}

#all   #ranking-tab .kashima_team {
	color: #FFF;
	background-color: #9a0225;
	text-align:left;
	padding-left:0px;
	font-weight:bold;
}

#all  #ranking-tab .other_team {
	text-align:left;
	padding-left:0px;
	
}

/*youtube*/

.video {
    position: relative;
    magin-bottom: 30px;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
  
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*matches-area*/
.matches-area .matches-block {
	height: auto;
	overflow: hidden;
	zoom:1;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 10px;
}

.matches-area .matches-block .matches-img {
	float: left;
	width: 30%;
	text-align:left;
	/* margin-top: 5px; */
}
.matches-area .matches-block .matches-text {
	float: right;
	overflow: hidden;
	zoom:1;
	width: 70%;
	line-height: 18px;
	font-size:100%;
}






.matches-area .matches-block .matches-text .days {
	float: left;
	width: 22%;
	text-align: right;
}
.matches-area .matches-block .matches-text .text {
	float: right;
	width: 75%;
	text-align: left;
	padding-left: 1px;
}
.matches-area .matches-block .more {clear: both;
float: right;
margin-top: 1px;
text-align: right;
width: 18%;
/* margin-bottom: -5px; */}
.matches-area .matches-block .more img {/*width:30%;*/}

.matches-area .matches-block .more_photo {
	/* clear:both; */
	float:right;
	
	margin-top: 1px;
		text-align: right;width:30%;margin-bottom: -5px;
}

.matches-area .matches-block .more_photo img {/* width:30%; */}


.top_right_more {
	text-align: right;
	margin-top: 3px;
	display: block;
	margin-right: 5px;
}

.top_right_more {
	text-align:center;
	margin-top: 5px;
	display: block;
	margin-right: 7px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 7px;
}
.top_right_more img {width:20%;}

/*sponsor*/


#all .sponsor_bnr .s_title img {
	height: auto;
	width: 25%;
}

#top #all #footer_area .sponsor_bnr .s_title {
	margin-bottom: 10px;
}

.loopslider {
height: 50px;
	margin-bottom:5px;width: 100%;
}
#all .loopslider ul {width: 100%;}

#all .loopslider ul li {width: 97px; }
#all .loopslider ul li img {
	height: auto;
	width: 100%;
}

.fadeTopBtn a {
	background-color : #fff;
	display : block;
	padding : 5px 7px;
	color : #b10d0f;
	font-size: 100%;
	text-decoration:none;
}

.fadeTopBtn a:hover {
	background-color : #fff;
	display : block;
	padding : 5px 7px;
	color : #b10d0f;
	font-size: 100%;
	text-decoration:underline;
}


/*第2階層*/

#sub-contents #left-contents {
	display:none;
}

#sub-contents #center-contents {
	margin-top: 10px;
	margin-bottom: 10px;
		width: 95%;
}

#sub-contents #right-contents {
padding-top: 0px;
padding-right: 10px; 
padding-bottom: 0px;
padding-left: 10px; 
	width: 94%;
border: 1px solid #dedbda;
float: right;
	text-align:left;
}

.page-title-sp {width:100%}

.page-title { background-image:url(../img/contents/bar/bar04.gif);
 background-repeat:no-repeat;
 /* width:auto;
 height:auto; */
 text-align:left;
 font-size:220%;
 padding-left:35px;
 padding-top:7px;
 font-weight:bold;
 
 background-size: 100% 100%;
 -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
 
}
	.main-text-area tr .t-img .center img {
	padding: 1px;
}

/*試合日程・結果*/
 .block_game_search ul li {
    float: left;
    display: block;
    background-image: url(../img/contents/ico/ico03.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
    width:100%;
	font-size:150%;
}

 .game_table {
    margin-bottom: 15px;	line-height: 22px;
}

 .result_table table {
    width: 100%;
    text-align: center;
    font-size: 50%;
	line-height:16px;

}

.result_table table tr .t01 {width: 5%;}
.result_table table tr .t02 {width: 5%;}
.result_table table tr .t03 {width: 15%;}
.result_table table tr .t04 {width: 17%;}
.result_table table tr .t05 {width: 5%;}
.result_table table tr .t06 {width: 5%;}
/* .result_table table tr .t07 {width: 11%;} */

/* players staff */

#all .sp-block {display:block; width:99%;}

.clubs_area .top_player ul .player_area .player_left .position_number {
	display: block;
	text-align: left;
	font-weight: bold;
	color: #b9193f;
	font-size:100%;
	margin-top:1px;
	margin-bottom: 0px;
	
}

.clubs_area .top_player ul .player_area .player_left .pos {
	display: block;
	text-align: left;
	line-height: 17px;
	display: block;
	letter-spacing: 0px;
	font-size:90%;
	margin-top: 0px;
}

.clubs_area .detail {
	text-align: left;
	font-size:90%;
	letter-spacing: 0px;
}

#all .tab-right {
margin-right: 1px;}

.pc-mr15 {margin-right:5px;}


#all #center-contents img {
	height: auto;
	width: 100%;
}

.one-block-area .news-area {
	padding: 10px;
	font-size: 110%;
	line-height: 20px;
}

/*NEWSアイコン追加*/

#jPanelMenu-menu ul li#list_news {
  background: url(../img/all/icon/icon_report.png) no-repeat 10px 14px #070e1c;
  padding-left: 21px;
  background-size: 16px 16px;
}

#jPanelMenu-menu ul li.list_news_sub {
  background: url(../img/all/icon/icon_news_sub.png) no-repeat 30px 14px #070e1c;
  padding-left: 41px;
  background-size: 16px 16px;
}

/*NEWS 画像*/
.main_box img {max-width:100%;
min-width: 100%;
}

/*news詳細*/

#all .day_sns {
	width: 100%;
	overflow: hidden;
	font-size: 110%;
	zoom:1;
	margin-bottom: 30px;
	margin-left:auto; margin-right:auto;
}
#all .day_sns .news_day {
	width: 100%;
	float: left;
}
#all .day_sns .news_sns {
width: 100%; overflow:hidden; margin-top:15px;
}
#all .day_sns .news_sns .social {
    float: right;
}
.article_detail .main_box {
	font-size: 110%;
}

/*GAMES*/

#all #center-contents .game_live img {
	height: auto;
	max-width:15%;
	min-width: 45px;
}

.all_player {line-height:20px;}
.sub_player {line-height:20px;}
.game_live {line-height:20px;}

.games .live_text .game_live02 .starting_player table {
    width: 100%;line-height:20px;
}
.games .live_text .game_live02 .sub_player table {
    width: 100%;line-height:20px;
}
.games .live_text .game_live02 .top_coach {
	padding: 5px;
	vertical-align:middle;
	font-size: 110%;
}

.games .live_text .game_pk {
    width: 100%;
    text-align: center;
    margin-bottom:20px;
    margin-top: 0px;
    font-size:70%;
	line-height:16px;
}

.games .live_text .game_live02 .starting_player {
    vertical-align: top;
    /* border-bottom-width: 1px; */
    /* border-bottom-style: solid; */
    /* border-bottom-color: #000; */
    font-size: 110%;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    
}

.games .live_text .game_live02 table tbody tr .number {
	text-align: right;
	vertical-align: top;
	padding: 0px;
	padding-top: 5px;
	padding-right: 20px;
	width: 28%;
	padding-left: 0px;
	
}
.games .live_text .game_live02 table tbody tr .name {
    text-align: left;
    vertical-align: top;
    width: 50%;
    padding: 5px;
    padding-left: 0px;
    padding-top: 5px;
    padding-right: 1px;
}
.games .live_text .game_live02 table tbody tr .position {
    width: 23%;
    text-align: left;
    vertical-align: top;
    padding: 0px;
    padding-left: 10px;
    padding-top: 5px;
}

.min {
	width: 20%;
	vertical-align:top;
	padding-top: 5px;
}


.c_player {
	   width: 80%;
	   text-align:left;
	padding-left:5px;
	vertical-align: top;
	padding-top: 5px;
}

.games .live_text .game_live02 .sub_player {
	vertical-align: top;
	/* border-bottom-width: 1px; */
	/* border-bottom-style: solid; */
	/* border-bottom-color: #000; */
	font-size: 110%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.games .live_text .game_live02 .goal_player_left,
.games .live_text .game_live02 .goal_player_right {
	width: 50%;
	vertical-align: top;
	/* border-bottom-width: 1px; */
	/* border-bottom-style: solid; */
	/* border-bottom-color: #000; */
	font-size: 110%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.games .live_text .game_live02 tr .alert_player {
    padding: 0px;
	padding-top: 5px;
    vertical-align: top;
    /* border-bottom-width: 1px; */
    /* border-bottom-style: solid; */
    /* border-bottom-color: #000; */
    font-size: 110%;
}

.att_card {
    width: 10%;
    vertical-align:middle;
    padding-top:5px;
    vertical-align: top;
}

.att_min {
	width: 20%;
	vertical-align:top;
	padding-top: 3px;
}


.att_player {
	width: 70%;
	text-align:left;
	padding-left:5px;
	padding-top: 2px;
}

#all #center-contents .game_live02 .card_now .y-card01 {	height: 14px;
	max-width:10px;
min-width: 10px; padding-top:2px;
}

#all #center-contents .game_live02 .card_now .y-card02 {	height: 14px;
	max-width:22px;
min-width: 10px;padding-top:2px;
}

#all #center-contents .game_live02 .card_now .y-card03 {	height: 14px;
	max-width:34px;
min-width: 10px;padding-top:2px;
}

/**/

#all .ranking-area .tab li{
	background:#FFFFFF;
	float:left;
	font-weight:bold;
	cursor:pointer;
	max-width:32.7%;
	text-align:center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border: 1px solid #eeeeee;
	margin-bottom:15px;
}


#all .ranking-area table tr td {
	padding:1px;
	text-align: center;
	border: 1px solid #CCCCCC;
	font-size: 88%;
}
#all .ranking-area table .team-emblem {
	border-right-style: none;
	width: 30%;
	text-align: center;
	padding-top:3px;
	padding-left: 2px;
	padding-right: 2px;
	/* max-width: 50px; */
}

#all .ranking-area table .team-emblem img {max-width: 35px;
height: auto;}

header .inner span {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    width: 100%;
    padding: 0 0 0 0px;
}

body.top .news-area ul li .news-block .imgArea {
    float: left;
    width: 30%;
    margin-right: 10px;
    max-width: 200px;
}

body.top .news-area ul li .news-block .imgArea img {
    max-width: 200px;
    height: auto;
}

body.top .news-area ul li .news-block .news-text {
    width: 60%;
    float: left;
}


.one-block-area {
	width: 100%;
height: auto;
padding-left: 0px;
padding-right: 0px;
	margin-bottom: 10px;
	background-color: #fafafa;
	word-break: break-all;
}

.top-live-block {line-height:24px;
margin-top:10px;}
.live-table .live-detail {
	background-color: #a50610;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
}

header .inner {
	max-height: 130px;
	
	/* overflow: hidden; */
	letter-spacing: -.40em;
	/* background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #771114), color-stop(100%, #a50610)); */
	/* background: -webkit-linear-gradient(#771114, #a50610); */
	/* background: -moz-linear-gradient(#771114, #a50610); */
	/* background: -o-linear-gradient(#771114, #a50610); */
	/* background: linear-gradient(#771114, #a50610); */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#all .img-more {
	position: absolute;
	right: 10px;
	bottom: 10px;
	background-color: #a50610;
	width: 60px;
    color: #fff !important;
    padding: 3px 3px;
    font-size: 100%;
	cursor:pointer;
}

#all .img-more img {
	height: auto;
	width: 10%;
	margin-top:3px;
	margin-right:5px;
}
#all .top-live-area .live-detail img {	height: auto;
	width: 8px;
	margin-top:6px;
	margin-right:5px;
}
#all .top_right_more img {	height: auto;
	width: 6px;
	margin-top:1px;
	margin-right:5px;
	margin-left: 2px
}

#all .pc-none {display:block;}
#all .tab-none {display:block;}
#all .sp-none {display:none;}

.top-live-block .top-live-text {
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
	font-size: 120%;
}

#all .live-table a {color: #FFF;
text-decoration: none;
position: relative;
bottom: 10px;
left: 10px;
width: 95%;
display: block;
}

.live-table table tr .live-score {
	font-size: 300%;
	width: 10%;
	padding-bottom: 10px;
}


.live-table table tr .live-status {
	text-align: center;
	vertical-align:middle;
	font-size:100%;
	padding-bottom: 10px;
	
}

.live-table table tr .live-pk {
	text-align: center;
	vertical-align:middle;
	font-size:100%;

}

.live-table table tr .live-team {
	text-align: center;
	vertical-align:top;
	font-size:100%;
	line-height:16px;
	
}


.live-table table {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:20px;
}

/* 0413 */

.game_live tbody tr .team-img {width: 20%;
vertical-align: top;}

.games .live_text .game_live tr .score {
    font-size: 300%;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
}

.game_live tr td .live_game tbody tr .live_now {
    padding: 5px;
    width: 10%;
}.top-_coach_name {
	display: block;
}

.games .live_text .game_pk tr .pk_title {
    border: 1px solid #000;
    padding-top: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
    padding-left: 1px;
}


.games .live_text .game_pk tr .pk_team {
    border: 1px solid #000;
    padding-top: 1px;
    padding-right: 5px;
    padding-bottom: 1px;
    padding-left: 5px;
/*	width:30%; */
}

/*0415*/

.result_table table tbody tr .emb {border-right-style: none;
width: 6%;
padding-left: 3px;
padding-right: 3px;}

#all #center-contents .result_table table tbody tr .emb img {width: 100%;
height: auto;}

.result_table table tbody tr .team {
	border-left-style: none;
	text-align:left;
}
#all .game_table .result_table {
	font-size: 130%;
}

.news_table_detail .select-kiji {font-size:78%;}

/*NEWS*/
body.top .news-area ul li .inner .imgArea {
    float: left;
    width: 30%;
    margin-right: 10px;
    max-width: 226px;
}

body.top .news-area ul li .inner .textArea {
    width: 64%;
    float: left;
    
}

body.top .news_table_detail select{
    color: #B3B3B3;
	color:#333;
    height: 45px;
    font-size: 100%;
    padding: 10px;
    border: 1px solid #B3B3B3;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: .01px;
    text-overflow: "";
    background: #FFF;
	width:100%;
}

/*0417*/

body.top .tabNews ul li .inner .textArea {
    width: 65%;
    float: left;
}

#all .ranking-area table .team {
	text-align:left;
	padding-left:5px;
	border-left-style: none;
	width: 38%;
}

#all .title_name_m0 {
	background-color: #efefef;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b9193f;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 8px;
	font-size:100%;
}

.games .live_text .game_live tr .team_emblem {margin-top: 40px;}
.game_live tr td .live_game tbody tr .live_now_time {
    padding: 4px;
    width: 40%;
}

.header_text h2 {
	font-size: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px;
	color: #673d00;
}
#main-content #main_map {
	padding:10px;
	/* border-radius */
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;

/* box-shadow */
box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px;
-webkit-box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px;
-moz-box-shadow:rgba(219, 219, 219, 0.4) 0px 0px 1px 1px;
	clear: both;
}
#content .top-title-area {
	margin-top:15px;
	line-height: 30px;
	margin-bottom: 15px;

}
.top-title-area h3 {
	font-size: 130%;
}
#content .top-contents-area {
	overflow: hidden;
	margin-bottom: 15px;
}


.top-contents-area .top-topics-area {
	float: none;
	width: 100%;
	padding:0px;
	background-image: none;
	/* background-repeat: no-repeat; */
	/* background-position: center top; */
	height: auto;
	/* margin-bottom: 15px; */
}
.top-contents-area .top-bnr-area {
	float: right;
	height: auto;
	width: 100%;
	
}
.top-topics-area .topics-title {
	background-image: none;
	/* background-repeat: no-repeat; */
	/* background-position: 0px 0px; */
	text-align: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 130%;
	/* padding-top: 0px; */
	/* padding-left: 0px; */
	/*	font-weight:bold; */
	color: #673d00;
}
.top-topics-area .topics-list {
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	/* height:180px; */
		overflow-y: auto;
	
	
}
.topics-list ul {
	list-style-type: none;
	/* margin-top: 15px; */
	line-height: 30px;
}
.top-contents-area .contents01 {
	float: left;
	margin-right:0px;
	margin-bottom: 15px;
	width: 49%;
	height: auto;
}
.top-contents-area .contents02 {
	float: right;
	margin-right:0px;
	margin-bottom: 15px;
	width: 49%;
	height: auto;
}
.top-contents-area .contents03 {
	float: left;
	width: 49%;
	height: auto;
}
#footer_area .footer-box {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom:20px;
}
.footer-box .footer-left {
	float: none;
	font-size: 88%;
	line-height: 24px;
	margin-left: 25px;
}
.footer-box .footer-right {
	float: none;
	margin-left: 25px;
	width: 90%;
	font-size: 77%;
	/* padding-right: 20px; */
}
.footer-left span {
	font-weight: bold;
}
.footer-right ul {
	list-style-type: none;
	overflow: hidden;
	line-height:24px;
}
.footer-right ul li {
	background-image: url(../img/all/ico01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	float: left;
	margin-right:10px;
}
#all .footer-right ul li a {
	color: #673d00;
}
#footer-2nd {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding: 25px;
	font-size: 77%;
	background-color: #FFF;
}
#footer-2nd ul {
	list-style-type: none;
	overflow: hidden;
}
#footer-2nd ul li {
	background-image: url(../img/all/ico02.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 15px;
	padding-left: 15px;
	float: left;
}


#all #footer-2nd ul li a {
	color: #673d00;
}


#all #header-area #header01 #header01_area #logo {
	height: auto;
	width: 65%;
	float: left;
	margin-left: 15px;
}

#all .pc-none {display:block;}
#all .tab-none {display:block;}
#all .sp-none {display:none;}

#all .pc-tab-none {display:block;}
#all .pc-sp-none {display:none;}
#all .tab-sp-none {display:none;}


#all .pc-only {display:none;}
#all .tab-only {display:none;}
#all .sp-only {display:block;}

#all .pc-tab-only {display:none;}
#all .pc-sp-only {display:block;}
#all .tab-sp-only {display:block;}

#all .top-bnr-img a img {
	width: 100%;
}

/*第2階層 */

#all .hall img { width:100%; height:auto;}

#all .price-navi .tab li{
        background:#FFFFFF;
        float:left;
        font-weight:bold;
        width:24.5%;
        text-align:center;
        padding-top: 10px;
        padding-right: 0px;
        padding-bottom: 10px;
        padding-left: 0px;
        border: 1px solid #eeeeee;
		font-size:78%;
/*        margin-bottom:15px; */
}

#all .pack-area img {width: 90%;
height: auto;
text-align: center;}

#all .free-area img {width: 90%;
height: auto;}

#all .access-area img {width: 90%;
height: auto;}
#all .adobe .adobe-img img {width: 30%;
height: auto;}

#all .img-one img {
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}

.floor .img-area-right {
	width: 100%;
	float: none;
	overflow: hidden;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}.right-area02 .pack-table {
	margin-top: 30px;
}


#second-area .title {
	background-image: url(../img/contents/all/title-bar.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 36px;
	width: 100%x;
	padding-left: 15px;
	font-size: 140%;
	padding-top: 10px;
	font-weight: bold;
	margin-bottom: 20px;
}

div.top-topics-title {margin-top: 5px;
margin-left: 5px;}

#all div.top-topics-title img { width:20%; height:auto;}